h1
{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 10px;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
p
{
	font-weight: normal;
	word-break: normal;
}

#homepage
{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* -------------------------------------- 	   Containers		-------------------------------------- */

.special, .services, .galleries
{
	display: block;
	float: left;
	width: 100%;
}

/* -------------------------------------- 	   	Slider      	-------------------------------------- */

@keyframes slidy
{
	0% { opacity: 1; left: 0%; }
	
	28% { opacity: 1; left: 0%;}
	30% { opacity: 0; left: 0%;}
	31% { opacity: 0; left:-100%; }
	
	33% { opacity: 1; left:-100%; }

	61% { opacity: 1; left:-100%;}
	63% { opacity: 0; left:-100%;}
	64% { opacity: 0; left:-200%; }
	
	66% { opacity: 1;  left:-200%; }

	94% { opacity: 1; left:-200%; }
	96% { opacity: 0; left:-200%; }
	97% { opacity: 0; left:0%; }

	100% { opacity: 1; left:0%; }
}

#slider
{
	margin: 70px 0 130px 0;
	overflow: hidden;
}
#slider figure
{
	position: relative;
	width: 300%;
	height: 570px;
	animation: 30s slidy infinite;
	margin: 0;
	padding: 0;
}
#slider .slide
{
	display: inline-block;
	width: 33.33%;
	height: 100%;	
	margin: 0;
}
#slider .slide .image
{
	display: block;
	float: left;
	width: 44%;	
	height: 100%;
	margin: 0;
}
#slider .slide .image img
{
	display: block;
	float: right;
	height: 100%;
}
#slider .slide .text
{
	display: block;
	float: right;
	width: 52%;
	height: 100%;
	margin: 0%;
	text-align: left;
}
#slider .slide .text h2
{
	display: block;
	width: 100%;
	margin: 56px 0 0 0;
	font-size: 50px;
	font-family: Cadman-Bold;
	font-weight: normal;
	line-height: 60px;
	letter-spacing: 0.5px;
	color: #ff606E;
	text-shadow: 2px 2px #000000;
}
#slider .slide .text .sub
{
	display: block;
	width: 100%;
	margin: 25px 0;
	line-height: 35px;
	font-family: Cadman-Bold;
	font-size: 30px;
}
#slider .slide .text .paragraphs { width: 48%; }
#slider .slide .text .paragraphs .txt
{
	width: 100%;
	line-height: 27px;
	font-size: 18px;
}
#slider .slide .text a
{
	font-family: Cadman-Bold;
	float: right;
	margin: 40px 0 0 0;
	font-size: 30px;
	color: #ff606E;
	text-shadow: 1px 1px #000000;
	text-decoration: none;
}
/* -------------------------------------- 	   Galleries		-------------------------------------- */
.galleries .cell
{
	position: relative;
	display: block;
	float: left;
	width: 27%;
	height: 400px;
	margin: 25px 0 25px 4.75%;
	padding: 0;
	overflow: hidden;
	border-width: 2px;
	border-style: solid;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	border-radius: 3px;
	box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
	transition: all 0.3s linear;
}
.galleries .cell:hover { transform: scale(1.12); }
.galleries .cell .image
{
	position: relative;
	width: 100%;
	height: 350px;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}
.galleries .cell .image img
{
	display: block;
	height: 100%;
	margin: 0 auto;
}
.galleries .cell .pretint
{
	position: absolute;
	top:0; left:0;
	display: block;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.6);
	transition: all 0.5s linear;
	opacity: 0;
}
.galleries .cell .pretint:hover
{
	transform: scale(1.15);
	opacity: 1;
	cursor: pointer;
}
.galleries .cell h3, .galleries .cell .pretint .hover_title
{
	font-family: Cadman-Bold;
	color: #000000;
	text-shadow: 2px 2px #faf3cf;
	text-decoration: none;
}
.galleries .cell .pretint .hover_title
{
	position: relative;
	width: 100%;
	border: none;
	text-align: center;
	line-height: 370px;/*330+40*/
	font-size: 35px;
	font-weight: bold;
	transition: all 0.3s linear;
}
.galleries .scroll { display: none; }
.galleries .cell h3
{
	display: block;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 30px;
	background: #faeba6;
}
.galleries .cell a { text-decoration: none; }
/* -------------------------------------- 	      Special		-------------------------------------- */
.special
{
	margin: 40px 0 50px 0;
}
.special h2
{
	display: block;
	width: 100%;
	margin: 0 0 25px 0;
	line-height: 60px;
	font-size: 50px;
	font-family: Cadman-Bold;
	font-weight: normal;
	letter-spacing: 0.5px;
	color: #ff606E;
	text-shadow: 1.5px 1.5px #000000;
	text-align: left;
}
.special .container
{
	display: inline-block;
	width: 80%;
	margin: 150px 0 150px 10%;
}
.special .image
{
	display: block;
	float: left;
	width: 40%;
	max-height: 500px;
	margin: 0 0 0 5%;
	overflow: hidden;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius:3px;
	box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
}
.special img
{
	display: block;
	width: 100%;
}
.special .text
{
	display: block;
	float: left;
	width: 38%;
	margin: 0 0 0 8%;
	padding: 0.5em;
}
.special .text p
{ 
	font-size: 20px;
	line-height: 25px;
	color: #000000;
}
.special a
{
	float: right;
	margin: 38px 0 0 0;
	font-family: Cadman-Bold;
	font-size: 30px;
	color: #ff606E;
	text-shadow: 1px 1px #000000;
	text-decoration: none;
}
/* -------------------------------------- 	   Services		-------------------------------------- */
.services
{
	background: url(../images/flower-cupcakes-perth.jpg) no-repeat center center fixed;
	background-size: cover;
	margin: 0 0 0 0;
	padding: 50px 0;
}
.services .tab
{
	display: block;
	float: left;
	width: 40%;
	margin: 30px 0 30px 7%;
}
.services .tab .services_icon
{
	display: block;
	width: 100%;
	height: 110px;
	text-align: center;
}

.services .tab .services_icon img
{
	display: block;
	width: auto;
	height: 90px;
	padding: 6px;
	margin: 0 auto;
	border-radius: 50px;
}
.services .tab .tab2 { background: #e1a4a4; border: 1px solid #cb7171; }
.services .tab .tab0 { background: #a4dce1; border: 1px solid #6abbc2; }
.services .tab .tab1 { background: #fbe942; border: 1px solid #cbc00a; }
.services .tab .tab3 { background: #b0e1a4; border: 1px solid #92d084; }
.services .tab .text
{
	display: block;
	width: 300px;
	height: 350px;
	margin: 0 auto;
	text-align: center;
}
.services .tab .text h3
{
	display: block;
	width: 100%;
	margin: 20px 0 30px 0;
	font-family: Cadman-Bold;
	font-size: 30px;
	color: #ff606E;
	text-shadow: 1.5px 1.5px #000000;
	text-align: center;
}
.services .tab .text p
{
	color: #303030;
	font-family: Cadman-Bold;
	font-size: 20px;
	line-height: 25px;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
}
/* ----------------------------------------------------------------------------------------------- */
/* -------------------------------------- 	   Mobile		-------------------------------------- */
/* ----------------------------------------------------------------------------------------------- */
@media all and (max-width : 880px)
{
	/* -------------------------------------- 	   	Slider      	-------------------------------------- */
	#slider
	{
		margin: 5px 0 90px 0;
		overflow: hidden;
	}
	#slider figure
	{
		position: relative;
		width: 300%;
		height: auto;
		animation: 30s slidy infinite;
		margin: 0;
		padding: 0;
	}
	#slider .slide
	{
		display: inline-block;
		width: 33.33%;
		height: 100%;
		margin: 0;
	}
	#slider .slide .image
	{
		display: block;
		float: none;
		width: 100%;	
		height: auto;
		margin: 0;
	}
	#slider .slide .image img
	{
		display: block;
		float: none;
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
	#slider .slide .text
	{
		display: block;
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		text-align: left;
	}
	#slider .slide .text h2
	{
		display: block;
		width: 100%;
		margin: 23px 0 0 0;
		font-family: Cadman-Bold;
		font-weight: normal;
		font-size: 50px;
		line-height: 60px;
		letter-spacing: 0.5px;
		color: #ff606E;
		text-shadow: 2px 2px #000000;
		text-align: center;
	}
	#slider .slide .text .sub
	{
		display: block;
		width: 100%;
		margin: 23px 0;
		line-height: 36px;
		font-family: Cadman-Bold;
		font-size: 30px;
		text-align: center;
	}
	#slider .slide .text .paragraphs { width: 100%; }
	#slider .slide .text .paragraphs .txt
	{
		width: 90%;
		margin: 0 auto;
		line-height: 27px;
		font-size: 18px;
	}
	#slider .slide .text a
	{
		font-family: Cadman-Bold;
		float: right;
		margin: 25px 25px 10px 0;
		font-size: 30px;
		color: #ff606E;
		text-shadow: 1px 1px #000000;
		text-decoration: none;
	}
	/* -------------------------------------- 	   Galleries		-------------------------------------- */
	.galleries .cell
	{
		position: relative;
		display: block;
		float: left;
		width: 44%;
		height: 400px;
		margin: 25px 0 25px 4%;
		padding: 0;
		overflow: hidden;
		border-width: 2px;
		border-style: solid;
		border-bottom-color: #aaaaaa;
		border-right-color: #aaaaaa;
		border-top-color: #dddddd;
		border-left-color: #dddddd;
		border-radius: 3px;
		box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
		transition: all 0.3s linear;
	}
	/* -------------------------------------- 	      Special		-------------------------------------- */
	.special { margin: 85px 0; }
	.special .container
	{
		display: block;
		width: 100%;
		margin: 0;
		overflow: hidden;
	}
	.special .container h2
	{
		display: block;
		width: 100%;
		margin: 10px 0;
		line-height: 60px;
		font-size: 50px;
		font-family: Cadman-Bold;
		font-weight: normal;
		letter-spacing: 0.5px;
		color: #ff606E;
		text-shadow: 1.5px 1.5px #000000;
		text-align: center;
	}
	.special .image
	{
		display: block;
		float: left;
		width: 92%;
		max-height: 500px;
		margin: 0 0 0 3.7%;
		overflow: hidden;
		border-width:2px;
		border-style:solid;
		border-bottom-color:#aaa;
		border-right-color:#aaa;
		border-top-color:#ddd;
		border-left-color:#ddd;
		border-radius:3px;
		box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
	}
	.special img
	{
		display: block;
		width: 100%;
	}
	.special .text
	{
		display: block;
		width: 92%;
		margin: 0 0 0 3.7%;
		padding: 0;
		text-align: left;
	}
	.special .text p
	{
		display: block;
		float: none;
		width: 95%;
		margin: 0 auto;
		font-size: 20px;
		line-height: 25px;
		color: #000000;
	}
	.special a
	{
		float: right;
		margin: 38px 0 10px 0;
		font-family: Cadman-Bold;
		font-size: 30px;
		color: #ff606E;
		text-shadow: 1px 1px #000000;
		text-decoration: none;
	}
	/* -------------------------------------- 	   Services		-------------------------------------- */
	.services
	{
		position: relative;
		background-image: url(../images/flower-cupcakes-perth.jpg);
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		margin: 0;
		padding: 40px 0 0 0;
	}
	.services .tab
	{
		display: block;
		float: none;
		width: 90%;
		margin: 0 auto 60px auto;
	}
	.services .tab .services_icon
	{
		display: block;
		width: 100%;
		height: 110px;
		text-align: center;
	}
	.services .tab .services_icon img
	{
		display: block;
		width: auto;
		height: 90px;
		padding: 6px;
		margin: 0 auto;
		border-radius: 50px;
	}
	.services .tab .tab2 { background: #e1a4a4; border: 1px solid #cb7171; }
	.services .tab .tab0 { background: #a4dce1; border: 1px solid #6abbc2; }
	.services .tab .tab1 { background: #fbe942; border: 1px solid #cbc00a; }
	.services .tab .tab3 { background: #b0e1a4; border: 1px solid #92d084; }
	.services .tab .text
	{
		display: block;
		width: 300px;
		height: auto;
		margin: 0 auto;
		text-align: center;
	}
	.services .tab .text h3
	{
		display: block;
		width: 100%;
		margin: 20px 0 30px 0;
		font-family: Cadman-Bold;
		font-size: 30px;
		color: #ff606E;
		text-shadow: 1.5px 1.5px #000000;
		text-align: center;
	}
	.services .tab .text p
	{
		color: #303030;
		font-family: Cadman-Bold;
		font-size: 20px;
		line-height: 25px;
		text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
	}
}
@media all and (max-width: 600px)
{
	/* -------------------------------------- 	   Galleries		-------------------------------------- */
	.galleries
	{
		position: relative;
		width: 100%;
		height: auto;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.galleries .mobile
	{
		position: relative;
		display: block;
		float: left;
		width: 500%;
		height: 450px;
	}

	.galleries .cell
	{
		position: relative;
		display: block;
		float: left;
		width: 13%;
		height: 400px;
		margin: 0 0 0 3%;
		padding: 0;
		overflow: hidden;
		border-width: 2px;
		border-style: solid;
		border-bottom-color: #aaaaaa;
		border-right-color: #aaaaaa;
		border-top-color: #dddddd;
		border-left-color: #dddddd;
		border-radius: 3px;
		box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
		transition: all 0.3s linear;
	}
	.galleries .cell:hover { transform: scale(1.12); }
	.galleries .cell .image
	{
		position: relative;
		width: 100%;
		height: 350px;
		background-color: #ffffff;
		margin: 0;
		padding: 0;
	}
	.galleries .cell .image img
	{
		display: block;
		height: 100%;
		margin: 0 auto;
	}
	.galleries .cell .pretint
	{
		position: absolute;
		top:0; left:0;
		display: block;
		height: 100%;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.6);
		transition: all 0.5s linear;
		opacity: 0;
	}
	.galleries .cell .pretint:hover
	{
		transform: scale(1.15);
		opacity: 1;
		cursor: pointer;
	}
	.galleries .cell h3, .galleries .cell .pretint .hover_title
	{
		font-family: Cadman-Bold;
		color: #000000;
		text-shadow: 2px 2px #faf3cf;
		text-decoration: none;
	}
	.galleries .cell .pretint .hover_title
	{
		position: relative;
		width: 100%;
		border: none;
		text-align: center;
		line-height: 370px;/*330+40*/
		font-size: 35px;
		font-weight: bold;
		transition: all 0.3s linear;
	}
	.galleries span { display: none; }
	.galleries .cell h3
	{
		display: block;
		width: 100%;
		text-align: center;
		line-height: 50px;
		font-size: 30px;
		background: #faeba6;
	}
	.galleries .cell a { text-decoration: none; }
	.galleries .scroll
	{
		position: sticky;
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
		font-family: Cadman-Bold;
		font-size: 20px;
		text-align: center;
		color: #ff606E;
		text-shadow: 1px 1px #000000;
		left: 0;
	}
	.galleries .scroll .scrollico
	{
		display: block;
		width: 50px;
		height: 50px;
		margin: 0 auto 10px auto;
		background-size: 300px 150px;
	}
	#scrollico { background-position: -250px 0px; }
}




